* {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  background-color: #debacd;
}

header {
  display: flex;
  background-color: #af6da1;
  height: 100px;
  padding: 0 20px;
  justify-content: flex-end;
  align-items: center;
}

#menuNavegacao {
  display: flex;
  gap: 40px;
}

ul {
  list-style: none;
}

#menuNavegacao li a {
  color: #000;
  font-weight: 700;
  text-decoration: none;
  font-size: 20px;
  transition: 0.3s;
}

#menuNavegacao li a:hover {
  border-bottom: 2px solid #000;
}

main {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

main a {
  text-decoration: none;
  color: #000;
}

main p {
  margin-top: 10px;
}

section {
  padding: 45px 30px;
  margin: auto;
  width: 960px;
}

.article_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.article_container p {
  margin-top: 25px;
  font-size: 20px;
}

.sub_section {
  background-color: #d1abc7;
  width: 100%;
}

h1,
h2,
h3,
h4 {
  font-family: 'Playfair Display', serif;
}

h1 {
  font-size: 2.10em;
}

h2 {
  font-size: 1.70em;

}

h3 {
  font-size: 1.60em;
  margin-bottom: 25px;
  font-weight: 800;
}

h3:hover {
  border-bottom: 3px solid rgb(155, 79, 127);
  width: 30%;
  border-bottom-style: dotted;
}

h4 {
  font-size: 1.30em;
}

h1,
h3 {
  color: rgb(139, 67, 111);
}

h2,
h4 {
  color: #5e3671;
}

section ul {
  max-width: 760px;
  margin: auto;
}

section li {
  margin-bottom: 25px;
}

#foto_perfil {
  width: 300px;
  height: 300px;
  object-fit: cover;

  border-radius: 50%;
  padding: 5px;
}

footer {
  background-color: #af6da1;
  height: 120px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px 70px;
}

#contato li a {
  text-decoration: none;
  color: #000;
  font-weight: 500;
}

#contato i {
  margin-bottom: 5px;
}

.formatando {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 10px;
}

.formatando a {
  color: rgb(139, 67, 111);
}

.data {
  color: rgb(139, 67, 111);
  font-style: italic;
}

.data a {
  color: rgb(139, 67, 111);
  font-style: italic;

}

/* Estilos para telas menores (largura igual ou menor a 768px) */
@media (max-width: 768px) {
  header {
    height: 80px;
    padding: 0 10px;
  }


  #menuNavegacao {
    gap: 15px;

  }

  #menuNavegacao li a {
    font-size: 18px;
  }

  main {
    padding: 20px;
  }

  section {
    padding: 30px 20px;
    width: auto;
  }

  h1 {
    font-size: 2em;
  }

  h2 {
    font-size: 1.5em;
  }

  h3 {
    font-size: 1.4em;
    margin-bottom: 20px;
  }

  .article_container p {
    font-size: 18px;
  }

  section ul {
    max-width: 100%;
  }

  #foto_perfil {
    width: 200px;
    height: 200px;
  }
}